close all
clear all
clc

graphics_toolkit('qt')

load 'values.mat'

colormap('gray')
title('here is the title')
contourf(x,y,z1);
colorbar
xlim([FactLims(1,1) FactLims(2,1)])
ylim([FactLims(1,2) FactLims(2,2)])
xlabel('xlabeltext')
ylabel('ylabeltext')
grid on

ch = get (get (gca, "children"), "children");
sz = cellfun (@numel, get (ch, "xdata"));
zz = linspace (1, 0, numel (ch));
arrayfun (@(h, z, n) set (h, "zdata", ones (n, 1) * z), ch, zz', sz)

print -deps -F:12 -landscape '-S1000,620' 'out1'
print -deps -landscape 'out2'

close all